@model ProductViewModel

@{
    ViewBag.Title = "title";
    Layout = "_Layout";
}

<h2>Edit</h2>
<form asp-action="Edit" method="post">

    <div class="form-group">
        <label class="control-label" asp-for="Name">Name:</label>
        <input asp-for="Name" class="form-control"/>
    </div>
    <div class="form-group">
        <label class="control-label" asp-for="Price">Price:</label>
        <input asp-for="Price" class="form-control"/>
    </div>
    <div class="form-group">
        <label class="control-label" asp-for="Description">Description:</label>
        <input asp-for="Description" class="form-control"/>
    </div>
    <input asp-for="Id" class="form-control" hidden style="display: none;"/>

    <button type="submit" class="btn btn-primary">Save</button>
</form>
